<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fr">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="appName">
        <source>API Keys</source>
        <target state="translated">Clé d’API</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="genApiKeys">
        <source>Generate API Key</source>
        <target state="translated">Générer une API Key</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="newApiKey">
        <source>New API Key</source>
        <target state="translated">Nouvelle API Key</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="createBtn">
        <source>Create</source>
        <target state="translated">Créer</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="myApiKeys">
        <source>My API Keys</source>
        <target state="translated">Mes API Keys</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="apiKeyUsage">
        <source>Use API Key to identify your project</source>
        <target state="translated">Utiliser une API Key pour identifier votre projet</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="confirmDelete">
        <source>Delete the API Key "{0}" can cause malfunctions in projects that use it. Do you want to delete this API Key?</source>
        <target state="translated">Supprimer l’API Key "{0}" peut engendrer des dysfonctionnements dans les projets qui l’utilisent. Voulez-vous supprimer cette API Key ?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deleteOk">
        <source>API Key deleted</source>
        <target state="translated">API Key supprimée</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="insertOk">
        <source>API Key saved</source>
        <target state="translated">API Key enregistrée</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dnIsEmpty">
        <source>Display name must be set</source>
        <target state="translated">Un nom doit être renseigné</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dn">
        <source>Name</source>
        <target state="translated">Nom</target>
      </trans-unit>
    </body>
  </file>
</xliff>
